	SUBROUTINE GETAP(X, Y)
C************************************************************
C
C  THIS ROUTINE IS USED TO RETURN THE USER CO-ORDINATES OF
C  THE AUX. POINTER.
C
C  POSSIBLE ERRORS:
C	?INVALID REPLY TO A POINTER REQUEST
C
C  ROUTINES CALLED:
C	GETPTR - POINTER RETRIEVAL ROUTINE
C
C************************************************************
	CALL GETPTR(5, X, Y)
	RETURN
	END
